{
  "seite": "251",
  "name": "STEIN WANDLE!",
  "probe": ["MU", "CH", "KK"],
  "technik": "Der Zauberer formt eine Gestalt aus einem dem Erzdiamon geweihten Material, das dem Golem gefallen muss, und setzt sich mit ihr in ein Pentagramm. Während der gesamten Zauberdauer berührt er den Golem am Kopf und in der Herzgegend.",
  "zauberdauer": {
    "normal": "7 Stunden"
  },
  "wirkung": "Diese Formel haucht einer humanoiden Figur aus unbelebtem Material Leben ein und verwandelt sie in einen Golem. Zur Erschaffung einer bestimmten Form ist eine Konstruktionsthese nötig, die Eigenschaften und Erschaffungsschwierigkeit festlegt. Die ZfP* der Zauberprobe können genutzt werden, um die Werte des Golems über seine Startwerte zu verbessern. Unmittelbar nach der Erschaffung muss der Zauberer eine Kontrollprobe (MU+MU+KL+CH+ZfW)/5 ablegen, um den Golem zu Gehorsam zu zwingen. Weitere Kontrollproben erfolgen gegen den Wert der Loyalität (LO) des Golems. Sowohl bei Beschwörungs- als auch bei Beherrschungsproben können paraphernaliaartige Gegenstände eingesetzt werden. Wertebeispiele finden sich in Wege der Zauberei, S. 230ff.",
  "kosten": [
    {
      "complex": "8W6 AsP für einen kleinen Golem (Kindergröße), 12W6 AsP für einen Golem in Menschengröße, 16W6 AsP für einen trollgroßen Golem, davon jeweils ein Zwanzigstel der Kosten permanent (Bor: jeweils 2W6 AsP weniger, wahlweise die Hälfte dieser Kosten als LeP).",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelner Golem",
  "reichweite": "Berührung",
  "wirkungsdauer": "permanent",
  "modifikationen": "erdzauberspezifische Varianten bekannt, jedoch keine standardisierten Modifikationen",
  "varianten": [],
  "reversalis": "Hebt den Ursprungszauber auf und verwandelt den Golem in das Ausgangsmaterial zurück; benötigt 1 permanenten AsP.",
  "antimagie": "Der Golem kann durch einen DÄMONENBANN exorziert und durch eine entsprechende Zone in der Entstehung gehindert werden. Ein OBJEKT ENTAUBERN hilft nicht. Der Golem kann eine solche Zone nur schwer betreten.",
  "merkmal": ["Beschwörung", "Dämonisch (Bor: dito)"],
  "komplexität": "E",
  "repräsentation": "Bor, Mag je 2",
  "info": "Diese Formel zur Erschaffung von Golems wird ausschließlich in Mirham und Brabak (und vermutlich an weiteren Orten in den Heptarchien) gelehrt. Sie geht auf die dämonisch inspirierten Forschungen aus dem Werk 'Vom Leben im al-seelenlosen Körper' zurück. Bekannte Exemplare befinden sich im Hesindetempel zu Kuslik und in den Bleikammern der Stadt des Lichts; zwei weitere Exemplare sind verschollen und vermutlich im Besitz mächtiger Chimärologen."
}
